Cisco Works assistant 1.0.0

Unanswered Question
Jun 19th, 2009

Good Morning

I'm just installed the version LMS 3.0 on my server SunSolari 10 following all the instructions on the installation guide.

At the end of the installation I connected the tool by Http and till now all was working fine.

When I tried to configure the "Server Setup" by Cisco Works Assistant I got this message : " Reachable(CiscoWorks Assistant does not support the installed Common Services version.).

Strange errors, because I have installed the LMS by Cisco DVD where the version of the applications should be the right one, infect I checked them found out that the Version of CM is 3.1.0 that is supported by CiscoWorks Assistant 1.0.0.

Can you help me because I'm not able to find a solution

Thanks so much in advance

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion